Bug 163839 - [UPDATE] deskutils/orage to 4.8.3
Summary: [UPDATE] deskutils/orage to 4.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-05 22:10 UTC by Olivier Duchateau
Modified: 2012-01-07 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (62.05 KB, patch)
2012-01-05 22:10 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-01-05 22:10:08 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2012-January/029754.html

- Improve Berkeley DB detection (only version 4.x is supported, in configure script "BDB_VER" is hard coded).
- Fix libical support in pkg-plist file.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-05 22:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rene Ladan freebsd_committer 2012-01-06 18:50:24 UTC
Responsible Changed
From-To: freebsd-xfce->rene

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-01-07 12:20:38 UTC
rene        2012-01-07 12:20:24 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/orage      Makefile distinfo pkg-plist 
  Added files:
    deskutils/orage/files extra-patch-configure 
  Log:
  Update to 4.8.3
  - improve Berkeley DB detection (only version 4.X is supported)
  - fix libical support
  
  PR:             ports/163839
  Submitted by:   Olivier Duchateau
  Changelog:      http://mail.xfce.org/pipermail/xfce/2012-January/029754.html
  
  Revision  Changes    Path
  1.33      +12 -3     ports/deskutils/orage/Makefile
  1.9       +2 -2      ports/deskutils/orage/distinfo
  1.1       +26 -0     ports/deskutils/orage/files/extra-patch-configure (new)
  1.10      +616 -604  ports/deskutils/orage/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2012-01-07 12:21:46 UTC
State Changed
From-To: open->closed

Committed, thanks